﻿body {
    background:#f7f6f6;
}
.pull-right {
    text-align:right;
}

#topbar {
    background:#e96701;
    padding:5px 25px;
    color:#fff;
}
@media (max-width:767px){
    #topbar {
        display:none
}
}

.keyword h1{
    text-align: center;
    font-family:  Arial, Helvetica, sans-serif;
    color: #e96701;
}
.keyword p{
    font-size: 18px;
}
.keyword a{
    color: #e96701;
    font-weight: bold;
}
.keyword b{
    color: #e96701;
    font-weight: bold;
}
.why-us p{
    font-size: 16px;
}
.midle img{
    width: 100%;
}
#topbar p{
    margin-bottom:0px;
    font-size:20px;
}
.navbar {
    background:#fff;
    border-radius:0px;
    padding:0px 25px;
    min-height:80px;
    margin-bottom:0px;
    border-bottom:1px solid #6f6f6f;
    box-shadow:0px 0px 5px #333;
}
.nav  > li > a {
    font: 13px 'Open Sans', Arial, sans-serif;
    padding: 30px 20px;
}
.nav li a {
    float: none;
    display: block;
    font: 13px 'Open Sans', Arial, sans-serif;
    color: #333;
}
.nav  > li > a {
    text-transform: uppercase;
}

.navbar-nav  li a:hover {
    background:#c2c2c2;
    color:#000;
    border-bottom:3px solid #333;
}
.nav .active a  {
    background:#c2c2c2;
    color:#000;
    border-bottom:3px solid #333;
}
/* .carousel {
    margin-top:50px;
} */
.carousel-inner > .item > img {
    display: block;
    width: 100%;
    height: auto;
}
.carousel-inner{
    margin-top:110px;
}
.carousel-caption{
    background:rgba(5, 5, 5, 0.37);
    font-size:2.5vw;
}
.carousel {
    position: relative;
    /* margin-top: -50px; */
}
.navbar-toggle {
    margin-top: 15px;
    color:#000;
    font-size:15px;
    font-weight:700;
}
.navbar-brand {
    color:#ff6a00;
    padding-top:30px;
    font-size:4.0vw;
    font-family: Arial, Helvetica, sans-serif;
}
.heading h4{
    font-size:32px;
    color: #ff6a00;
}
.heading {
    color: #000;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    padding-top:30px;
    font-weight:600;
}
.content {
    text-align:justify;
    font-family: Arial, Helvetica, sans-serif;
    padding-top:30px;
    padding-bottom:30px;
    font-size:15px;
}
.content img{
    width: 100%;    
}
.tagline {
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    padding-top:10px;
    padding-bottom:5px;
    font-size:22px;
    font-weight:600;
}
.offers {
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-size:30px;
    font-weight:600;
    padding-top:30px;
    padding-bottom:30px;
    color: #e70023;
}
.footer-nav > ul  li{
    padding-top:15px;
    padding-bottom:15px;
}
.content p{
    text-size-adjust: 22px;
}
.content h2{
    text-align:center;
}
.content ul li {
    padding:20px 0px;
}
.content .address{
    margin-top:20px;
}
.center {
    text-align:center;
}
.center h2 {
    text-align:center;
    color:#ff6a00;
}
.center ul li{
    font-size: 16px;
    text-align:left;
    list-style:none;
    padding:5px;
}
.address{
    font-size:20px;
    color:#000000;
    /* font-weight: bold; */
}
#contactus  p{
    font-size:18px;
    color:#000;
}
.heading .line:before {
  
  position: absolute;
  width: 160px;
  bottom: -4px;
  left: 50%;
  margin-left: -80px;
  height: 2px;
  background: #e96701;
}
.heading .line:after {
 
  position: absolute;
}
@media (max-width:768px) {
    .heading .line:before {
  bottom: -12px;
}
.heading .line:after {
  bottom: -18px;
}

}
#services {
    
    color:#000;
}
#why-us {
    background:#000;
    color:#fff;
}
#why-us-fact{
    text-align:justify;
}
#why-us-fact h3 {
    font-family: Arial, Helvetica, sans-serif;
}
#why-us-fact p {
    font-family: Arial, Helvetica, sans-serif;
}
#sitemap {
    background:#a5a5a5;
    color:#fff;
}
#sitemap ul li{
    list-style:none;
    
}
#sitemap ul li a{
    color:#000;
    font-size:20px;
    text-decoration:none;
}
#sitemap ul li a:hover{
    color:#fabf00;
    text-decoration:none;
}
.sitemap h1{
    color: #000;
}

#footer {
    background:#e96701;
    color:#fff;
    text-align:justify;
    /* font-family:'Times New Roman'; */
    font-family: Arial, Helvetica, sans-serif;
    padding-top:15px;
    padding-bottom:15px;
    font-size:17px;
}
#footer a{
    color:#fff;
}
.company {
    text-align:right;

}
.call-now{
    /* display: none; */
    line-height: 45px;
    width: 100%;
    background-color: #227501;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;

    
}
.call-now a{
    text-decoration: none;
    color: rgb(245, 245, 245);
    font-size: 24px;
    font-weight: 600;
   
}
@media (max-width:992px) {
    .sitemap {
       text-align: center;

}

@media (max-width:992px) {
    .navbar-brand {
        padding-top:25px ;
        padding-bottom:15px;
    font-size:5vw;

}
@media (max-width:355px) {
    .navbar-brand {
        padding-top:25px ;
        padding-bottom:15px;
    font-size:3.0vw;

}
@media (max-width:255px) {
    .navbar-brand {
        padding-top:25px ;
        padding-bottom:15px;
    font-size:2.6vw;

}

@media (min-width:155px) {
    .navbar-brand {
        padding-top:25px ;
        padding-bottom:15px;
    font-size:1.1vw;

    }
}
@media (max-width: 768px) {

    h1,.h1{font-size:24px}
  
        }
